.logo1 img{

	position: relative;
	z-index: 100;


    padding: 15px;
    border: 1px solid #eeeeee;
    background: none;
}
#topwrap::after {
	z-index: 200;   
}
#grid1wrap {
    margin-top: -150px;
    margin-bottom: 5px;
}
#bannerwrap h2  {
	color: #fff;
	padding-bottom: 10px;text-shadow: 2px 2px 4px #000000;	
}
.backstretch-wrapper .backstretch-title *{
	margin: 0;
	font-size: 1.1em;
	text-align: right;
	
	}
#grid4wrap h3 {
    color: #ffffff!important;
}
.zen-module-title span {
    margin: 0;
    line-height: normal;
    padding-bottom: 15px;
    color: #ffffff!important;
}
.touch .aussie-aboutus .zen-module-title, .aussie-aboutus .zen-module-title {
	position: absolute;
	top: 35%;
	left: 40%;
	padding: 20px 40px;
	transform: translateX(-50%);
	background-color: #993300;
}
#grid3wrap {
	background-color: transparent;
	position: relative;
	color: rgb(255,255,255);
}
#grid3wrap p {
	color: #ffffff;
	padding-right: 5px;
	padding-left: 5px;
}

#toolbar:after {
	display: none;   
}
#off-canvas-menu .zen-nav.zen-nav-stacked li.active a, #off-canvas-menu .zen-nav.zen-nav-stacked li.active span.zen-menu-heading {
    color: #fff;
}